cancel
Showing results for 
Search instead for 
Did you mean: 
3 Replies
CathyO-Xerox
Community Manager
Community Manager

Re: CentreWare 6.5.19 support .net 4.8?

Hello PeteBC,

I asked a specialist and she said: 

Yes, CWW 6.5.20 does support .Net 4.8. However, Windows Server 2019 is not supported therefore Server 2016 is recommended.

 

Thanks,
CathyO-Xerox
Community Manager

Be sure to click Kudos for those who have helped you.
Select Accept as Solution for posts that have helped to solve your issue(s)!
PeteBC
New Member
New Member

Re: CentreWare 6.5.19 support .net 4.8?

I called the number below and they said they do not have phone support for this software.

Can you please reach out to someone to find out if the new version 6.5.20 supports .net 4.8 as the documentation has not been updated since 6.5.0

 

0 Kudos
CathyO-Xerox
Community Manager
Community Manager

Re: CentreWare 6.5.19 support .net 4.8?

Hello Pete,

I see no one has responded to this post yet. So, at this point I would recommend contacting your local Xerox Support Department to speak with a Product Specialist for more assistance. Please call 1-800-821-2797 or 1-800-835-6100.   

Thanks,
CathyO-Xerox
Community Manager

Be sure to click Kudos for those who have helped you.
Select Accept as Solution for posts that have helped to solve your issue(s)!
PeteBC
New Member
New Member

CentreWare 6.5.19 support .net 4.8?

Product Name: CentreWare Web
Operating System: Windows Server 2016 x64

We ran into issues when upgrading to .net 4.8 when runnning CentreWeb 6.3.13

I see there is a new version of CentreWeb 6.5.19 does this fix the issues with .net 4.8?

We need to upgrade our sever to .net 4.8

Tags (1)
0 Kudos